@charset "UTF-8";



.mv .wrap .btn,
.case .btn,
.reason .btn{
	padding:0px;
}
.case .btn,
.reason .btn{
	display: block;
}
.form-control {
    
}
.tab-pane  input[type=email],.tab-pane  input[type=tel],.tab-pane  input[type=text] {
    display: block;
width: 100%;
height: calc(1.5em + .75rem + 2px);
padding: .375rem .75rem;
font-size: 1rem;
font-weight: 400;
line-height: 1.5;
color: #495057;
background-color: #efefef;
    
background-clip: padding-box;
border: 1px solid #dcdada;
border-radius: .25rem;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

footer .btn {
    width: 20pc;
    height: 60px;
    padding: 0px;
}
#newregsitbotton{
margin-top:-60px;
margin-bottom:-40px;
}